{
  "name": "squogadmin",
  "version": "1.0.0",
  "description": "Squog Administrator and Fun Bot made in Node",
  "repository": {
    "type": "git",
    "url": "https://git.squog.ru/entar/SquodAdmin.git"
  },
  "license": "MIT",
  "author": "entar",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "test": "node index.js"
  },
  "dependencies": {
    "@discordjs/voice": "^0.18.0",
    "discord.js": "^14.19.3",
    "yt-dlp-wrap": "^2.3.12"
  },
  "module": "true"
}
